ICode9

精准搜索请尝试: 精确搜索
首页 > 数据库> 文章详细

yum报错:othing provides module(perl:5.26) needed by module perl-DBD-SQLite

2020-05-29 13:57:21  阅读:33  来源: 互联网

标签:SQLite module perl 5.26 报错 yum


yum报错:othing provides module(perl:5.26) needed by module perl-DBD-SQLite

 

 解决办法:

sudo yum module enable perl:5.26

 

标签:SQLite,module,perl,5.26,报错,yum
来源: https://www.cnblogs.com/jack123pep/p/12987067.html

专注分享技术,共同学习,共同进步。侵权联系[admin#icode9.com]

Copyright (C)ICode9.com, All Rights Reserved.

ICode9版权所有